.panel {
	float:right; position:relative; z-index:99;
    height: 412px;
    overflow-x: hidden;
    overflow-y: auto;
}

ul.exposureThumbs {
	background:#111; border:#351002 2px solid;
	border-left-color:#474557;
	border-right:none;
	padding:0 2px 0 0;
	margin:0;
	list-style-type:none;
}

ul.exposureThumbs li {
	margin: 0;
	padding:0;
	text-align:center;
	display:none;
}

ul.exposureThumbs li img {
	cursor:pointer;
}

ul.exposureThumbs li.last {
	margin:0;	
}

.exposureTarget {
	width:839px;
	height:410px;
	background-color:#111;	
	background-image:url(../images/loader.gif);
	background-repeat:no-repeat;
	background-position:center center;
	float:left;	
	padding:0;
	margin:0;	
	position:relative;
	overflow:hidden; 
}

.exposureWrapper {
	position:absolute; 
	top:0; 
	left:0;
}

.exposureWrapper img {
	cursor:pointer;
	position:absolute;
	top:0;
	left:0;
}

.exposureLoaded {
	background-image:none;	
}

.exposureData {
	position:absolute;
 	left:0; top:131px;
	background:url(../images/slider-desc-bg.png) 0 0 repeat; width:353px; padding:25px 5px 25px 34px; color:#FFF;
}
.exposureData  h1{font-size:38px; line-height:30px; text-transform:uppercase; letter-spacing:0; word-spacing:4px;}
.exposureData p{font:normal 18.84px/26px 'proxima_nova_rgregular'; text-transform:uppercase;}
/* In this demo we are using thumbs with fixed size */
ul.exposureThumbs li {
	width:157px;
	height:100px;
	position:relative;
	border-top:#351002 2px solid;
	
}
ul.exposureThumbs li:first-child{border-top:0;}
ul.exposureThumbs li img{width:100%; height:100px;}
ul.exposureThumbs li.active span{display:block; border:#FFF 3px solid; width:153px; z-index:100; height:94px; position:absolute;}
ul.exposureThumbs li.active em{height:100px; position:absolute; z-index:100; background:url(../images/lt-arrow.png) 0 50% no-repeat; left:-11px; display:block; width:11px;}
.exposureSlideshowControls a,
.exposureControls span,
.exposureControls a {
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:11px;
	padding:8px;
	background-color:#555;
	display:block;
	float:left;
}

.exposureSlideshowControls a {
	float:right;	
	display:none!important;
}

.exposureSlideshowControls a,
.exposureControls a {
	color:#ccc;
	text-decoration:none;
	outline:none;
}

.exposureSlideshowControls a:active,
.exposureSlideshowControls a:hover,
.exposureControls a:active,
.exposureControls a:hover {
	background-color:#444;
	color:#ddd;
}

.exposurePaging .active {
	color:#fff;
	background-color:#111;	
}

.clear {
	clear:both;	
}

p.info {
	margin:40px auto;
	text-align:center;	
	width:600px;
}

p.info a {
	color:#006fc0;	
}

p.info a:hover, p.info a:active {
	color:#0084e7;	
}
